create_system_bitmap(3)

NAME
create_system_bitmap

SYNOPSIS
#include <allegro.h>

BITMAP *create_system_bitmap(int width, int height);

DESCRIPTION
Allocates a system memory bitmap of the specified size, returning a pointer to it on success or NULL on failure.

SEE ALSO
create_bitmap(3), create_bitmap_ex(3), create_video_bitmap(3), create_sub_bitmap(3), destroy_bitmap(3), is_system_bitmap(3)